<!-- <div class="container" *ngIf="!loginservice.isUserLoggedIn()">
    <div>
        User Name : <input type="text" name="username" [(ngModel)]="username">
        Password : <input type="password" name="password" [(ngModel)]="password">
    </div>
    <button (click)=checkLogin() class="btn btn-success">
        Login
    </button>
</div> -->
